Subject: pkg/31266: Update pkgsrc/mail/mailgraph to Mailgraph 1.11
To: None <,,>
From: None <>
List: pkgsrc-bugs
Date: 09/09/2005 07:57:53
>Number:         31266
>Category:       pkg
>Synopsis:       Update pkgsrc/mail/mailgraph to Mailgraph 1.11
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    pkg-manager
>State:          open
>Class:          support
>Submitter-Id:   net
>Arrival-Date:   Fri Sep 09 07:57:53 +0000 2005
>Originator:     Erik Lindgren
>Release:        1.6
NetBSD marvin 1.6ZH NetBSD 1.6ZH (GENERIC) #1: Tue Jan 20 21:12:16 CET 2004  root@hog:/usr/obj/sys/arch/i386/compile/GENERIC i386

Mailgraph 1.10 is currently in pkgsrc but the latest version is 1.11. 

Mailgraph depends on rrdtool. Current version of rrdtool is 1.2 and mailgraph 1.10 is not compatible with rrdtool 1.2. There is a new mailgraph version out, 1.11, which is compatible with rrdtool 1.2 and resolves this (and some other issues).

Install rrdtool and mailgraph from pkgsrc.
Update pkgsrc/mail/mailgraph to 1.11.